
	#header { height: auto; }
	
	
	/** =============================================================================
	  * IE8
	  * ============================================================================= */
	  
	/*@media (min-width: 1050px) {*/
		
		.ie8 #content { background: transparent url('images/home-background.png') repeat-x top left; }
		.ie8 #content hr { border: none; height: 5px; background: transparent url('images/accueil-hr.png') no-repeat top left; }
		.ie8 .home-pannel-esp-pro { position: absolute; margin-top: -75px; left: 50%; margin-left: 100px; width: 425px; height: 98px; background: transparent url('images/home-pannel-esp-pro.png') no-repeat top right; }
		.ie8 .home-pannel-esp-pro a { display:inline-block; padding-top: 10px; padding-left: 180px; color: #ffdada; /*font-family: century gothic, arial;*/ text-transform: uppercase; text-decoration: none; font-size: 0.95em; }
		.ie8 .home-pannel-esp-pro a:hover { color: #fff; text-decoration: underline; }

		
		.ie8 .home-pannel-top { position: absolute; z-index: 500; top: -33px; margin-left: -120px; width: 1281px; height: 51px; background: transparent url('images/home-pannel-top.png') no-repeat top left; pointer-events: none; }
		.ie8 .home-pannel-bottom { position: absolute; z-index: 500; top: -108px; margin-left: -146px; width: 1281px; height: 73px; background: transparent url('images/home-pannel-bottom.png') no-repeat top left; font-size: 0; line-height: -50px; pointer-events: none; }
	
	
		/* Slider */
		.ie8 .module-slider { margin-top: -102px; height: 340px; font-size: 0; line-height: -50px; /*pointer-events: none;*/  }
		
		/* Actualité */
		.ie8 .module-news { position: absolute; left: 50%; /*margin-top: 330px; margin-left: 14px; width: 498px; height: 232px;*/ margin-top: 393px; margin-left: 147px; width: 365px; height: 170px; background: transparent url('images/module-news-background.png') no-repeat top left; }
		.ie8 .module-news-list { /*padding: 50px 0 0 65px;*/ padding: 30px 0 0 25px; }
		.ie8 .module-news-list ul { /* width: 340px; height: 160px; */  width: 257px; height: 98px; }
		.ie8 .module-news-list li { /*padding-right: 20px;*/ }
		.ie8 .module-news-list a, .module-news-list .com_popup { display: block; padding: 6px 3px; text-decoration: none; color: #02466d; border-bottom: 1px #ececec solid; font-size: 14px; }
		.ie8 .module-news-list .com_popup:hover { cursor: pointer; text-decoration: underline; }
		.ie8 .module-news-list a:hover { text-decoration: underline; }
		
		
		.ie8 .slider-vague { position: absolute; z-index: 500; font-size: 0; margin-top: -60px; margin-left: -121px; margin-bottom: 50px; background: transparent url('images/home-slider-bottom.png') no-repeat top left; width: 1206px; height: 90px; }
		.ie8 .accueil-image-medecin { position: absolute; z-index: 600; margin-top: -50px; left: 50%; margin-left: -205px; height: 600px; overflow: hidden; }
		
		#page_search { position: absolute; margin-top: -30px; width: 1024px; height: 60px; z-index: 501; background: transparent url('images/champ-recherche.png') no-repeat top left; }
		#page_search div { position: absolute; left: 50%; margin-top: 16px; margin-left: -225px; width: 400px; }
		#page_search .recherche { width: 210px; border: none; color: #007BB4; }
		#page_search .btn-submit { cursor: pointer; color: #007BB4; }
		
		
	/** =============================================================================
	  * Large
	  * ============================================================================= */
	  
	@media (min-width: 1050px) {
		
		#content { /*background: transparent url('images/home-background.png') repeat-x top left;*/ }
		#content hr { border: none; height: 5px; background: transparent url('images/accueil-hr.png') no-repeat top left; }
		.home-pannel-esp-pro { position: absolute; margin-top: -75px; left: 50%; margin-left: 100px; width: 425px; height: 98px; background: transparent url('images/home-pannel-esp-pro.png') no-repeat top right; }
		.home-pannel-esp-pro a { display:inline-block; padding-top: 10px; padding-left: 180px; color: #ffdada; /*font-family: century gothic, arial;*/ text-transform: uppercase; text-decoration: none; font-size: 0.95em; }
		.home-pannel-esp-pro a:hover { color: #fff; text-decoration: underline; }
		.home-pannel-top { position: absolute; z-index: 500; top: -33px; margin-left: -120px; width: 1281px; height: 51px; background: transparent url('images/home-pannel-top.png') no-repeat top left; pointer-events: none; }
		.home-pannel-bottom { position: absolute; z-index: 500; top: -108px; margin-left: -146px; width: 1281px; height: 73px; background: transparent url('images/home-pannel-bottom.png') no-repeat top left; font-size: 0; line-height: -50px; pointer-events: none; }
		
		/* Slider */
		.module-slider { margin-top: -102px; height: 340px; font-size: 0; line-height: -50px;  }
		
		/* Actualité */
		.module-news { position: absolute; left: 50%; margin-top: 393px; margin-left: 147px; width: 365px; height: 170px; background: transparent url('images/module-news-background.png') no-repeat top left; }
		.module-news-list { padding: 30px 0 0 25px; }
		.module-news-list ul { width: 257px; height: 98px; }
		.module-news-list li {}
		.module-news-list a, .module-news-list .com_popup { display: block; padding: 6px 3px; text-decoration: none; color: #02466d; border-bottom: 1px #ececec solid; font-size: 14px; }
		.module-news-list .com_popup:hover { cursor: pointer; text-decoration: underline; }
		.module-news-list a:hover { text-decoration: underline; }
		
		
		.slider-vague { position: absolute; z-index: 500; font-size: 0; margin-top: -60px; margin-left: -121px; margin-bottom: 50px; background: transparent url('images/home-slider-bottom.png') no-repeat top left; width: 1206px; height: 90px; }

	}

	

	/** =============================================================================
	  * Tablette
	  * ============================================================================= */
	  
	@media (min-width: 480px) and (max-width: 1050px) { 
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }
		
		
 
		
		.home-pannel-bottom { display: none; }
		
		
		/* Slider */
		.module-slider { position: relative; margin-top: -260px; display: block; height: auto; font-size: 0; line-height: -50px; }
		.module-slider img { width: 100%; height: auto; }
		
		/* Actualité */
		.module-news { display: none; }
		
		
		.slider-vague { position: absolute; z-index: 500; font-size: 0; margin-top: -60px; margin-left: -121px; margin-bottom: 50px; background: transparent url('images/home-slider-bottom.png') no-repeat top left; width: 1206px; height: 90px; }*/
		

	}
	
	

	/** =============================================================================
	  * Mobile
	  * ============================================================================= */	

	@media (max-width: 480px) {
		
		/* Site */
		#site { background: #fefefe; }
		
		/* Header */
		#header { text-align: center; }
		#header .header-site-logo { margin: 15px 0; }
		#content { background: #fff; width: 100%; }

		/* Slider */
 
		.module-slider { display: none; }
		.home-pannel-top { display: none; }
		.home-pannel-bottom { display: none; }
		.slider-vague { display: none; }
		
		/* Actualité */
		.module-news { display: none; }
		
		/* Moteur de recherche */
		#page_search { position: static; margin-top: 0; width: auto; height: auto; z-index: 501; background: none; margin: 3px; padding: 5px; border: 1px #b5b5b5 solid; border-radius: 3px; }
		#page_search div { position: static; left: 0; margin-top: 0; margin-left: 0; padding: 0; width: 100%; }
		#page_search .recherche { width: 80%; box-sizing: content-box; font-size: 20px; color: #007BB4; }
		#page_search .btn-submit { font-size: 24px; float: right; cursor: pointer; color: #007BB4; line-height: 0px; margin-top: 2px; margin-right: 3px; }
		
	}

 